body{
    background-color: #e9e9e9;
}

h3 {
  border-bottom: solid 3px black;
}

.row{
    margin:auto;
}

th , td{
    text-align: center;
}
.cp_table *, .cp_table *:before, .cp_table *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.cp_table {
	width: 100%;
	border-collapse: collapse;
	border-right: 1px solid #dddddd;
}
.cp_table thead th {
	padding: 10px 15px;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	background: #da3c41;
    color: #ffffff;
}
.cp_table thead th:last-child {
	border-right: 1px solid #dddddd;
}
.cp_table tbody th {
	padding: 10px 15px;
	vertical-align: top;
	border-bottom: 1px solid #ffffff;
	background: #da3c41;
	white-space: nowrap;
    color: #ffffff;
}
.cp_table tbody tr:last-child th {
	border-bottom: 1px solid #dddddd;
}
.cp_table tbody td {
	padding: 10px 15px;
	vertical-align: top;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	background: #ffffff;
}
@media only screen and (max-width:480px) {
	.cp_table thead {
		display: none;
	}
	.cp_table tbody th {
		display: block;
	}
	.cp_table tbody td {
		display: block;
		padding: 10px 5px;
	}
	.cp_table tbody td::before {
		font-weight: bold;
		float: left;/*上のth要素が長い場合こちらを解除すると1段落下り見やすくなります*/
		padding: 0.5em 0;
		content: attr(label);
	}
	.cp_table tbody td p {
		padding: 0.5em 0 0 1em;
    margin: 0;
	}
}

